Bug 187229 - Add remove software in K Dev
Add remove software in K Dev
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-29 07:57 EST by Giampaolo Tucci
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-11 17:51:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Debug file (1.62 KB, application/octet-stream)
2006-03-29 07:57 EST, Giampaolo Tucci
no flags Details

  None (edit)
Description Giampaolo Tucci 2006-03-29 07:57:18 EST
Description of problem:


Version-Release number of selected component (if applicable):
Component: Software Manager
Summary: TBa02cbfcc repos.py:629:get:RepoError: failure: repodata/primary.xml.gz
from extras: [Errno 256] No more mirrors to try.

Traceback (most recent call last):
  File "/usr/sbin/pirut", line 363, in ?
    main()
  File "/usr/sbin/pirut", line 359, in main
    pm.run()
  File "/usr/sbin/pirut", line 286, in run
    self.doRefresh()
  File "/usr/sbin/pirut", line 297, in doRefresh
    self.reposSetup(pbar)
  File "/usr/lib/python2.4/site-packages/pirut/__init__.py", line 151, in reposSetup
    self.doSackSetup()
  File "/usr/lib/python2.4/site-packages/yum/__init__.py", line 291, in doSackSetup
    self.repos.populateSack(which=repos)
  File "/usr/lib/python2.4/site-packages/yum/repos.py", line 287, in populateSack
    xml = repo.getPrimaryXML()
  File "/usr/lib/python2.4/site-packages/yum/repos.py", line 796, in getPrimaryXML
    return self._retrieveMD('primary')
  File "/usr/lib/python2.4/site-packages/yum/repos.py", line 783, in _retrieveMD
    cache=self.http_caching == 'all')
  File "/usr/lib/python2.4/site-packages/yum/repos.py", line 629, in get
    raise Errors.RepoError, "failure: %s from %s: %s" % (relative, self.id, e)
RepoError: failure: repodata/primary.xml.gz from extras: [Errno 256] No more
mirrors to try.

Local variables in innermost frame:
e: [Errno 256] No more mirrors to try.
prxy: None
url: None
text: None
self: extras
cache: True
reget: None
relative: repodata/primary.xml.gz
headers: None
checkfunc: (<bound method Repository._checkMD of <yum.repos.Repository instance
at 0xb797cf8c>>, ('primary',), {})
copy_local: 1
end: None
local: //var/cache/yum/extras/primary.xml.gz
start: None


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Giampaolo Tucci 2006-03-29 07:57:18 EST
Created attachment 126978 [details]
Debug file
Comment 2 Nathan Kinder 2006-04-18 13:41:26 EDT
This bug is not related to the Fedora Management Console.  The Fedora Management
Console is a component of the Fedora Directory Server.

Changing the product field to Fedora Core.
Comment 3 Jeremy Katz 2006-04-18 15:19:21 EDT
Do you have network access?  Is a proxy required?
Comment 4 Jeremy Katz 2006-09-11 17:51:37 EDT
Closing due to inactivity.

Note You need to log in before you can comment on or make changes to this bug.